A broken disc drive brought me here.

Discussion in 'PS3 Jailbreaks / CFW' started by lance atkinson, Jan 11, 2019 at 9:34 PM.

  1. 5
    0
    5
    lance atkinson

    lance atkinson Forum Noob

    Joined:
    Friday
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    My super-slim PS3 stopped reading discs after what I consider to be not much use. A lemon? Perhaps. So many games still yet to play!...I happened upon a slim (CECH-2001B) which I know to be "xploit-able". I'm only doing this for the reason listed above. So much interesting content on this forum...so many tutorials out there on the interwebs. All I want to do for now is get this modded and back these discs up for play and be able to update these games where the risk is the least. Oh...and move my saved data to the new console! With that said...quickest (and safest) way from A to B? THANK YOU
     
  2. 235
    143
    47
    Coldheart2236

    Coldheart2236 Moderator

    Joined:
    Oct 13, 2018
    Messages:
    235
    Likes Received:
    143
    Trophy Points:
    47
    Gender:
    Male
    Hi Lance, and welcome to PSX-Place :)

    While your slim is all but guaranteed to be exploited, I believe it's considered good practice to run the MinVerChk tool (link) to be 100% certain. Instructions for use are included on the resource page. Essentially, you're wanting a result of 3.56 or less; your console pretty much certain to meet this prerequisite but better to be on the safe side :)

    After that, you'll want to take a look at this guide, which will tell you everything you need to know about PS3Xploit 2.0 to jailbreak your slim (NOR) console. Hope this helps.
     
    lance atkinson likes this.
  3. 5
    0
    5
    lance atkinson

    lance atkinson Forum Noob

    Joined:
    Friday
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    I definitely appreciate your assistance!
    Here are a few snags I've encountered early on:

    I'm trying to update to OFW 4.82 from my USB stick but when I try to do so I get: "No applicable update data was found on the device".

    Also, when I try to load the ps3xploit, psx-place and other pages on my ps3 browser I keep getting a message that an "SSL handshake error has occurred".

    Did I miss something...?
     
  4. 5
    0
    5
    lance atkinson

    lance atkinson Forum Noob

    Joined:
    Friday
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    Figured it out! Thank you for the links above.
     
  5. 4
    0
    5
    NoBdPs3_77009

    NoBdPs3_77009 Forum Noob

    Joined:
    Sunday
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    5
    I have the same problem as yours too.

    I have a ps3 far model 60gb and i have a broken bd. I have try to replacemen it but there is a problem with a connector of the mainboardh.

    So i have install now the cfw ferrox cobra 4.83. If i try to install the overflow 4.83 no bd edition with a USB, the Systems make the same problem:” No applicable update data was found on the device.”
    If i insert another update in a USB, the Systems read it but overflow 4.83 NO :(
    Please help me.
     
  6. 4
    0
    5
    NoBdPs3_77009

    NoBdPs3_77009 Forum Noob

    Joined:
    Sunday
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    5
    I have your problem. What links have?
     
  7. 5
    0
    5
    lance atkinson

    lance atkinson Forum Noob

    Joined:
    Friday
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male

Share This Page